„Epson“ žinynas

> Į pradžią

Tinklo spausdintuvo paieška

Tinklo spausdintuvo paieška


Tinklo spausdintuvo paieška

Tinklo spausdintuvo paieška
Tinklo spausdintuvo paieška
Pridėti EPSON Universal Print Driver
Keisti prijungtą spausdintuvą
Pasirinkti spausdintuvo prijungimo prievadą
Rasti spausdintuvai:
Nustatyti kaip numatytąjį spausdintuvą
Atnaujinti
Paieškos parinktys
Rodymo nuostatos
Gerai
Galas
Nutraukti
Uždaryti
Rastus spausdintuvus pridėti į spausdintuvų aplanką
Pridėti į spausdintuvų aplanką
Pridedami spausdintuvai:
Trinti
Redaguoti
Dialogo langas Paieškos parinktys
Nurodykite spausdintuvo paieškos sąlygas
IP adresas arba modelio pavadinimas
Nurodyti tinklą (tik IPv4)
Išplėsti spausdintuvų paiešką
Atšaukti
Dialogo langas Rodymo nuostatos
Nurodyti rastų spausdintuvų sąrašo rodymo nuostatas
Keisti stulpelių rodymą
Perkelti aukštyn
Perkelti žemyn
Numatytasis nustatymas
Filtravimas
Serijos informacija
Spalvinis / nespalvinis
Dvipusio spausdinimo įrenginys

Tinklo spausdintuvo paieška

Galite ieškoti ir susijungti su palaikomais spausdintuvais tinkle.
Kai kurių ""Epson"" spausdintuvų modelių paieškoje nepavyksta rasti.
Dešiniuoju pelės mygtuku spustelėkite elementą, kad pamatytumėte funkcijos paaiškinimą.
Į viršų

Tinklo spausdintuvo paieška

Galite ieškoti ir susijungti su palaikomais spausdintuvais tinkle, taip pat pakeisti prievadą, kad prijungtumėte spausdintuvą. Norėdami prijungti naują spausdintuvą, raskite spausdintuvo tvarkyklę savo „Windows“ operacinėje sistemoje.
Kai kurių ""Epson"" spausdintuvų modelių paieškoje nepavyksta rasti.
Dešiniuoju pelės mygtuku spustelėkite elementą, kad pamatytumėte funkcijos paaiškinimą.
Į viršų

Pridėti EPSON Universal Print Driver

Galite įdiegti spausdintuvą kaip EPSON Universal Print Driver.
Pasirinkite, jei spausdintuvų nerandama naudojant paieškos funkciją.
Į viršų

Keisti prijungtą spausdintuvą

Pasirinkite pakeisti prievadą spausdintuvui prijungti.
Į viršų

Pasirinkti spausdintuvo prijungimo prievadą

Pasirinkite spausdintuvo prijungimo prievadą.
Norėdami prijungti tinkle esantį spausdintuvą, pasirinkite Pasirinkti iš rastų spausdintuvų ir pasirinkite spausdintuvus iš Rasti spausdintuvai:
Pastaba:
Jei jūsų spausdintuvas yra prijungtas per vietinio prievado jungtį, negalinčią suteikti spausdintuvo informacijos, spausdintuvo lange ""Ypatybės"" pasirinkite skirtuką ""Pasirinktiniai nustatymai"", tada ""Rankinės nuostatos"" ir pasirinkite visas reikiamas nuostatas.
Į viršų

Rasti spausdintuvai:

Rodoma informacija apie tinkle rastus spausdintuvus.
Pastaba:
Ne visi palaikomi spausdintuvai gali būti rodomi paieškos rezultatuose.
Į viršų

Nustatyti kaip numatytąjį spausdintuvą

Pasirinkite, kad dabartinį spausdintuvą nustatytumėte kaip numatytąjį.
Į viršų

Atnaujinti

Spustelėkite, kad ieškotumėte spausdintuvų tinkle.
Į viršų

Paieškos parinktys

Spustelėkite, kad atidarytumėte dialogo langą Paieškos parinktys.
Į viršų

Rodymo nuostatos

Spustelėkite, kad atidarytumėte dialogo langą Rodymo nuostatos.
Į viršų

Gerai

Spustelėkite, kad uždarytumėte dialogo langą ir išsaugotumėte dabartinius nustatymus.
Į viršų

Galas

Spustelėkite, kad grįžtumėte į ankstesnį rodinį.
Į viršų

Nutraukti

Spustelėkite, kad sustabdytumėte spausdintuvo prievadų paiešką.
Į viršų

Uždaryti

Spustelėkite, norėdami uždaryti dialogo langą.
Į viršų

Rastus spausdintuvus pridėti į spausdintuvų aplanką

Pasirinkite, kad pridėtumėte spausdintuvus iš Rasti spausdintuvai: Norėdami prijungti naują spausdintuvą, raskite spausdintuvo tvarkyklę savo „Windows“ operacinėje sistemoje.
Į viršų

Pridėti į spausdintuvų aplanką

Spustelėkite šią parinktį, kai pasirinksite spausdintuvus, kuriuos norite pridėti į spausdintuvų aplanką iš Rasti spausdintuvai:. Vienu metu galite pridėti iki 16 spausdintuvų.
Į viršų

Pridedami spausdintuvai:

Rodomi pridedami spausdintuvai. Pasirinkite spausdintuvą, kurį norite nustatyti kaip numatytąjį.
Į viršų

Trinti

Pašalina spausdintuvus, pasirinktus per Pridedami spausdintuvai:.
Į viršų

Redaguoti

Spustelėkite spausdintuvo pavadinimui pakeisti.
Į viršų

Dialogo langas Paieškos parinktys

Galite nustatyti spausdintuvų paieškos tinkle sąlygas.
Į viršų

Nurodykite spausdintuvo paieškos sąlygas

Pasirinkite paieškos sąlygą: IP adresas arba modelio pavadinimas arba Nurodyti tinklą (tik IPv4).
Į viršų

IP adresas arba modelio pavadinimas

Pasirinkite ir įveskite IP adresą arba spausdintuvo modelio pavadinimą. Jei pasirinktas modelio pavadinimas, tvarkyklė ieško tiksliai tą pavadinimą atitinkančių spausdintuvų.
Į viršų

Nurodyti tinklą (tik IPv4)

Pasirinkite ir įveskite tinklo adresą.
Į viršų

Išplėsti spausdintuvų paiešką

Pasirinkite ir išplėskite spausdintuvų paiešką, nepaisant to, ar jie palaiko spausdintuvų tvarkyklę.
Pastaba:
Jei pasirinksite spausdintuvą, kuris nepalaiko šios spausdintuvų tvarkyklės, gali kilti spausdinimo problemų. ""Epson"" negali garantuoti nepalaikomų spausdintuvų patikimumo.
Į viršų

Atšaukti

Spustelėkite, kad uždarytumėte dialogo langą neišsaugodami nustatymų.
Į viršų

Dialogo langas Rodymo nuostatos

Galite keisti rodymo nuostatas parinkčiai Rasti spausdintuvai:.
Į viršų

Nurodyti rastų spausdintuvų sąrašo rodymo nuostatas

Nurodykite stulpelių ir spausdintuvų rodymo būdą.
Į viršų

Keisti stulpelių rodymą

Pasirinkite, kuriuos stulpelius norite matyti su parinktimi Rasti spausdintuvai:.
Į viršų

Perkelti aukštyn

Spustelėkite norėdami keisti stulpelių tvarką sąraše Rasti spausdintuvai:.
Į viršų

Perkelti žemyn

Spustelėkite norėdami keisti stulpelių tvarką sąraše Rasti spausdintuvai:.
Į viršų

Numatytasis nustatymas

Spustelėkite, kad būtų grąžintos nustatymų gamyklinės numatytosios reikšmės.
Į viršų

Filtravimas

Pasirinkite, kokio tipo spausdintuvus norite matyti su parinktimi Rasti spausdintuvai:.
Į viršų

Serijos informacija

Pasirinkite, kokios serijos spausdintuvus norite matyti su parinktimi Rasti spausdintuvai:.
Į viršų

Spalvinis / nespalvinis

Pasirinkite spalvinio spausdinimo funkciją spausdintuvams, kuriuos norite matyti su parinktimi Rasti spausdintuvai:.
Į viršų

Dvipusio spausdinimo įrenginys

Pasirinkite dvipusio spausdinimo funkciją spausdintuvams, kuriuos norite matyti su parinktimi Rasti spausdintuvai:.
Į viršų


EPSON

Tinklo spausdintuvo paieška

Galite ieškoti ir susijungti su palaikomais spausdintuvais tinkle.
Kai kurių ""Epson"" spausdintuvų modelių paieškoje nepavyksta rasti.
Dešiniuoju pelės mygtuku spustelėkite elementą, kad pamatytumėte funkcijos paaiškinimą.


Pridėti EPSON Universal Print Driver

Galite įdiegti spausdintuvą kaip EPSON Universal Print Driver.
Pasirinkite, jei spausdintuvų nerandama naudojant paieškos funkciją.


Rastus spausdintuvus pridėti į spausdintuvų aplanką

Pasirinkite, kad pridėtumėte spausdintuvus iš Rasti spausdintuvai: Norėdami prijungti naują spausdintuvą, raskite spausdintuvo tvarkyklę savo „Windows“ operacinėje sistemoje.


Pasirinkti spausdintuvo prijungimo prievadą

Pasirinkite spausdintuvo prijungimo prievadą.
Norėdami prijungti tinkle esantį spausdintuvą, pasirinkite Pasirinkti iš rastų spausdintuvų ir pasirinkite spausdintuvus iš Rasti spausdintuvai:
Pastaba:
Jei jūsų spausdintuvas yra prijungtas per vietinio prievado jungtį, negalinčią suteikti spausdintuvo informacijos, spausdintuvo lange ""Ypatybės"" pasirinkite skirtuką ""Pasirinktiniai nustatymai"", tada ""Rankinės nuostatos"" ir pasirinkite visas reikiamas nuostatas.


Rasti spausdintuvai:

Rodoma informacija apie tinkle rastus spausdintuvus.
Pastaba:
Ne visi palaikomi spausdintuvai gali būti rodomi paieškos rezultatuose.


Nustatyti kaip numatytąjį spausdintuvą

Pasirinkite, kad dabartinį spausdintuvą nustatytumėte kaip numatytąjį.


Rodymo nuostatos

Spustelėkite, kad atidarytumėte dialogo langą Rodymo nuostatos.


Pridėti į spausdintuvų aplanką

Spustelėkite šią parinktį, kai pasirinksite spausdintuvus, kuriuos norite pridėti į spausdintuvų aplanką iš Rasti spausdintuvai:. Vienu metu galite pridėti iki 16 spausdintuvų.


Pridedami spausdintuvai:

Rodomi pridedami spausdintuvai. Pasirinkite spausdintuvą, kurį norite nustatyti kaip numatytąjį.


Trinti

Pašalina spausdintuvus, pasirinktus per Pridedami spausdintuvai:.


Redaguoti

Spustelėkite spausdintuvo pavadinimui pakeisti.


Gerai

Spustelėkite, kad uždarytumėte dialogo langą ir išsaugotumėte dabartinius nustatymus.


Galas

Spustelėkite, kad grįžtumėte į ankstesnį rodinį.


Nutraukti

Spustelėkite, kad sustabdytumėte spausdintuvo prievadų paiešką.


Dialogo langas Paieškos parinktys

Galite nustatyti spausdintuvų paieškos tinkle sąlygas.


Nurodykite spausdintuvo paieškos sąlygas

Pasirinkite paieškos sąlygą: IP adresas arba modelio pavadinimas arba Nurodyti tinklą (tik IPv4).


IP adresas arba modelio pavadinimas

Pasirinkite ir įveskite IP adresą arba spausdintuvo modelio pavadinimą. Jei pasirinktas modelio pavadinimas, tvarkyklė ieško tiksliai tą pavadinimą atitinkančių spausdintuvų.


Nurodyti tinklą (tik IPv4)

Pasirinkite ir įveskite tinklo adresą.


Išplėsti spausdintuvų paiešką

Pasirinkite ir išplėskite spausdintuvų paiešką, nepaisant to, ar jie palaiko spausdintuvų tvarkyklę.
Pastaba:
Jei pasirinksite spausdintuvą, kuris nepalaiko šios spausdintuvų tvarkyklės, gali kilti spausdinimo problemų. ""Epson"" negali garantuoti nepalaikomų spausdintuvų patikimumo.


Atšaukti

Spustelėkite, kad uždarytumėte dialogo langą neišsaugodami nustatymų.


Dialogo langas Rodymo nuostatos

Galite keisti rodymo nuostatas parinkčiai Rasti spausdintuvai:.


Nurodyti rastų spausdintuvų sąrašo rodymo nuostatas

Nurodykite stulpelių ir spausdintuvų rodymo būdą.


Keisti stulpelių rodymą

Pasirinkite, kuriuos stulpelius norite matyti su parinktimi Rasti spausdintuvai:.


Perkelti aukštyn

Spustelėkite norėdami keisti stulpelių tvarką sąraše Rasti spausdintuvai:.


Perkelti žemyn

Spustelėkite norėdami keisti stulpelių tvarką sąraše Rasti spausdintuvai:.


Numatytasis nustatymas

Spustelėkite, kad būtų grąžintos nustatymų gamyklinės numatytosios reikšmės.


Filtravimas

Pasirinkite, kokio tipo spausdintuvus norite matyti su parinktimi Rasti spausdintuvai:.


Serijos informacija

Pasirinkite, kokios serijos spausdintuvus norite matyti su parinktimi Rasti spausdintuvai:.


Spalvinis / nespalvinis

Pasirinkite spalvinio spausdinimo funkciją spausdintuvams, kuriuos norite matyti su parinktimi Rasti spausdintuvai:.


Dvipusio spausdinimo įrenginys

Pasirinkite dvipusio spausdinimo funkciją spausdintuvams, kuriuos norite matyti su parinktimi Rasti spausdintuvai:.


Tinklo spausdintuvo paieška

Galite ieškoti ir susijungti su palaikomais spausdintuvais tinkle, taip pat pakeisti prievadą, kad prijungtumėte spausdintuvą. Norėdami prijungti naują spausdintuvą, raskite spausdintuvo tvarkyklę savo „Windows“ operacinėje sistemoje.
Kai kurių ""Epson"" spausdintuvų modelių paieškoje nepavyksta rasti.
Dešiniuoju pelės mygtuku spustelėkite elementą, kad pamatytumėte funkcijos paaiškinimą.


Keisti prijungtą spausdintuvą

Pasirinkite pakeisti prievadą spausdintuvui prijungti.


Atnaujinti

Spustelėkite, kad ieškotumėte spausdintuvų tinkle.


Paieškos parinktys

Spustelėkite, kad atidarytumėte dialogo langą Paieškos parinktys.


Uždaryti

Spustelėkite, norėdami uždaryti dialogo langą.


Pagalba

Į pradžią > Pagalba

Vartotojo vadovo žinynas

Kaip surasti tikrąjį kelią

Šiame vadove pateikiamos nuorodos, kuriomis galima lengviau persikelti iš vieno skyriaus į kitą. Nuorodos pateikiamos spalvotu, pabrauktu šriftu. Kai užvedate žymeklį ant nuorodos, jis pasikeičia į rankutės piktogramą. Spustelėkite nuorodą ir pateksite į susijusią temą arba pasieksite detalią informaciją.
Taip pat galite spustelėti šias nuorodas, kad galėtumėte naršyti po vadovą:
Į pradžią | Grįžta į atidaromąjį puslapį.
Turinys | Atidaro turinį. Langą galite uždaryti spustelėdami mygtuką [image] Uždaryti.
Rodyklė | Atidaro rodyklę. Langą galite uždaryti spustelėdami mygtuką [image] Uždaryti.
Ieškoti | Atidaro langą „Ieškoti“, kuriame galite susirasti temas įvesdami raktinius žodžius.
Į viršų | Grįžta į šio puslapio viršų.

Temos spausdinimas

Norėdami spausdinti puslapį, kurį šiuo metu esate atsidarę, savo naršyklėje atidarykite File (Failas) meniu ir spustelėkite Print (Spausdinti).

Rodymo problemų sprendimas

Jei ekrane neteisingai rodomas vadovo puslapis, savo naršyklėje spustelėkite Refresh (Atsisiųsti iš naujo) arba Reload (Įkelti iš naujo) mygtuką.


„Epson“ žinynas

Tinklo spausdintuvo paieška

NPD4707-00 LT


Paieškos patarimai

Įveskite kelis specifinius raktinius žodžius ir spustelėkite paieškos mygtuką, kad pasirodytų susijusių rezultatų sąrašas.
Būtinai atskirkite raktinius žodžius tarpais.
Raktinių žodžių atitikmenys paieškos rezultatuose išryškinti raudonai.
Jei raktinis žodis pasirodo sakinyje daugiau kaip vieną kartą, išryškinamas tik pirmasis.
Norėdami patikslinti arba susiaurinti paiešką, įtraukite į paieškos terminus daugiau žodžių.